/*
Theme Name: Bridge Child
Theme URI: http://demo.qodeinteractive.com/bridge/
Description: A child theme of Bridge Theme
Author: Qode Interactive
Author URI: http://www.qodethemes.com/
Version: 1.0.0
Template: bridge
*/
@import url("../bridge/style.css");

header.light.header_style_on_scroll .header_bottom_right_widget_holder a.qbutton{

	border-color: #a32b2f!important;
    background-color: #a32b2f!important;
    color: #fff!important;

}

header.light.header_style_on_scroll .header_bottom_right_widget_holder a.qbutton:hover{

	opacity:0.9;
}

table.pp{
	margin:0 auto;
}